<URL: http://bugs.freeciv.org/Ticket/Display.html?id=40853 >

Hi Daniel,

I'd love to test the 2.1.9, unfortunately, the last precompiled
package for MacOSX is 2.1.6. Should I open a bug about that ?

Regards,
Benoit

On Sun, Aug 16, 2009 at 16:46, Daniel Markstedt<markst...@gmail.com> wrote:
>
> <URL: http://bugs.freeciv.org/Ticket/Display.html?id=40853 >
>
> Hi Benoit,
>
> Thanks for the crash report. However, this bug tracker has now been
> closed. If you can still reproduce the problem in version 2.1.9, please
> go here to report the bug:
>
> https://gna.org/bugs/?func=additem&group=freeciv
>
> Regards,
>
> Daniel
>
>



_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to